/* MAIN */

* {
	padding: 0;
	margin: 0;
	font-family: Georgia;
	font-weight: normal;
	line-height: 1.5em;
}

html {
	height: 100%;
	width: 100%;
	background: url(stripe_2bdc312ff2fdd580409040bdf66981cb.png);
}

/* DIVS */

div.cardmain {
	padding: 2em 8em 2em 3em;
	margin: 2em 15% 2em 15%;
	background: #fff url(feeds.gif) right bottom no-repeat;
	border: 5px solid #f0f0f0;
}

div.card {
	padding: 2em 8em 4em 3em;
	margin: 2em 15% 2em 15%;
	background: #fff url(feeds.gif) right bottom no-repeat;
	border: 5px solid #f0f0f0;
}

.down {
	padding: 2em 4em;
	margin: 0 15% 2em 15%;
}

@media (max-width: 800px) {
	div.cardmain {
		margin: 2em 1em 2em 1em;
	}
	div.card {
		padding: 2em 2em 4em 2em;
		margin: 2em 1em 2em 1em;
	}
	.down {
		margin: 0 1em 2em 1em;
	}
}


div.copy {
	padding: 1em;
	margin: 0 15%;
}

div.holder {
	margin: 1em 0;
}

/* ELEMENTS */

.down {
	font-size: 1em;
	color: #bbb;
}

p.ape a {color: #bbb; text-decoration: none;}

p.ape {
	font-size: 0.8em;
margin-top: 1em;
}

h1 {
	font-size: 4em;
	margin-bottom: 0.5em;
	font-family: Georgia;
	line-height: 1em;
}

h2 {
	font-size: 2em;
	margin-bottom: 1em;
	line-height: 1em;
}

h2 a {
	line-height: 1em;
}

p {
	padding-bottom: 1em;
	vertical-align: text-bottom;
}

ul {
	list-style: square;
	margin-bottom: 1em;
}

img {
	border: 1px solid #f0f0f0;
	margin: 0.5em;
	vertical-align: center;
}

.holder img {

}


/* LINKS */

a:focus {
	outline:0;
}

a:hover {
	color: #D70606;
}

a.ajax {
	text-decoration: none;
	border-bottom: 1px dashed;
}
